@charset "UTF-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: small;
	line-height: 1.3em;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(../images/artist/bg.jpg);
	background-repeat: repeat;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}
h1 {
	color:#000;
	font-size:54px;
	font-weight:bold;
	line-height:80px;
}
a:link {
	color: #C7FF00;
}
a:visited {
	color: #C7FF00;
}
ul,li {
	margin:0;
	padding:0;
	list-style:none;
}
table {
	border-collapse:collapse;
}
form {
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* margin: 0px; */
	padding: 0px;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
.clear {
	clear: both;
}
.right {
	text-align:right;
}
header {
	height:300px;
	background:#262626;
}
header #artImg {
	float:right;
	width:300px;
	height:300px;
	overflow: hidden;
}
header #artImg img {
	width:300px;
}
header #artName {
	float:left;
	padding:100px 20px;
}
header h1 {
	display:table-cell;
	vertical-align:middle;
	height:100px;
	padding-left:10px;
	border-left:5px solid #FFF;
	font-size:50px;
	font-weight:bold;
	line-height:normal;
	font-family:"century gothic","arial",sans-serif;
	font:"century gothic","arial",sans-serif;
	color:#FFF;
}
header h1 span {
	font-size:22px;
	font-weight:normal;
}
nav {
	width: 794px;
	margin: 15px 0;
	height: 27px;
	padding: 0px;
	border-left:3px solid #595959;
	border-right:3px solid #595959;
	background-color:#FFF;
}
nav li {
	float:left;
	height: 27px;
}
nav li a {
	display: block;
	height: 27px;
}

nav #info {
}
nav #info-03-on {
	background: url(../images/artist/menu_info_on.jpg) no-repeat;
	width: 155px;
}
nav #info-03 a {
	background: url(../images/artist/menu_info_off.jpg) no-repeat;
	width: 155px;
}
nav #info-03 a:hover {
	background: url(../images/artist/menu_info_on.jpg) no-repeat;
}
nav #news-on {
	background: url(../images/artist/menu_news_on.jpg) no-repeat;
	width: 45px;
}
nav #news a {
	background: url(../images/artist/menu_news_off.jpg) no-repeat;
	width: 45px;
}
nav #news a:hover {
	background: url(../images/artist/menu_news_on.jpg) no-repeat;
}
nav #live-on {
	background: url(../images/artist/menu_live_on.jpg) no-repeat;
	width: 35px;
}
nav #live a {
	background: url(../images/artist/menu_live_off.jpg) no-repeat;
	width: 35px;
}
nav #live a:hover {
	background: url(../images/artist/menu_live_on.jpg) no-repeat;
}
nav #live2-on {
	background: url(../images/artist/menu_live2_on.jpg) no-repeat;
	width: 58px;
}
nav #live2 a {
	background: url(../images/artist/menu_live2_off.jpg) no-repeat;
	width: 58px;
}
nav #live2 a:hover {
	background: url(../images/artist/menu_live2_on.jpg) no-repeat;
}
nav #media-on {
	background: url(../images/artist/menu_media_on.jpg) no-repeat;
	width: 74px;
}
nav #media a {
	background: url(../images/artist/menu_media_off.jpg) no-repeat;
	width: 74px;
}
nav #media a:hover {
	background: url(../images/artist/menu_media_on.jpg) no-repeat;
}
nav #bio-on {
	background: url(../images/artist/menu_biography_on.jpg) no-repeat;
	width: 143px;
}
nav #bio a {
	background: url(../images/artist/menu_biography_off.jpg) no-repeat;
	width: 143px;
}
nav #bio a:hover {
	background: url(../images/artist/menu_biography_on.jpg) no-repeat;
}
nav #disco-on {
	background: url(../images/artist/menu_discography_on.jpg) no-repeat;
	width: 155px;
}
nav #disco a {
	background: url(../images/artist/menu_discography_off.jpg) no-repeat;
	width: 155px;
}
nav #disco a:hover {
	background: url(../images/artist/menu_discography_on.jpg) no-repeat;
}
nav #works-on {
	background: url(../images/artist/menu_works_on.jpg) no-repeat;
	width: 115px;
}
nav #works a {
	background: url(../images/artist/menu_works_off.jpg) no-repeat;
	width: 115px;
}
nav #works a:hover {
	background: url(../images/artist/menu_works_on.jpg) no-repeat;
}
nav #liveworks-on {
	background: url(../images/artist/menu_liveworks_on.jpg) no-repeat;
	width: 130px;
}
nav #liveworks a {
	background: url(../images/artist/menu_liveworks_off.jpg) no-repeat;
	width: 130px;
}
nav #liveworks a:hover {
	background: url(../images/artist/menu_liveworks_on.jpg) no-repeat;
}
nav #equipment-on {
	background: url(../images/artist/menu_equipment_on.jpg) no-repeat;
	width: 125px;
}
nav #equipment a  {
	background: url(../images/artist/menu_equipment_off.jpg) no-repeat;
	width: 125px;
}
nav #equipment a:hover {
	background: url(../images/artist/menu_equipment_on.jpg) no-repeat;
}
nav #blog-on {
	background: url(../images/artist/menu_blog_on.jpg) no-repeat;
	width: 130px;
}
nav #blog a  {
	background: url(../images/artist/menu_blog_off.jpg) no-repeat;
	width: 130px;
}
nav #blog a:hover {
	background: url(../images/artist/menu_blog_on.jpg) no-repeat;
}
nav #link-on {
	background: url(../images/artist/menu_link_on.jpg) no-repeat;
	width: 117px;
}
nav #link a {
	background: url(../images/artist/menu_link_off.jpg) no-repeat;
	width: 117px;
}
nav #link a:hover {
	background: url(../images/artist/menu_link_on.jpg) no-repeat;
}




nav .news.current a {
	background: url(../images/artist/menu_news_on.jpg) no-repeat;
	width: 45px;
}
nav .news a {
	background: url(../images/artist/menu_news_off.jpg) no-repeat;
	width: 45px;
	font-size:0;
}
nav .news a:hover {
	background: url(../images/artist/menu_news_on.jpg) no-repeat;
}
nav .live.current a {
	background: url(../images/artist/menu_live_on.jpg) no-repeat;
	width: 35px;
}
nav .live a {
	background: url(../images/artist/menu_live_off.jpg) no-repeat;
	width: 35px;
	font-size:0;
}
nav .live a:hover {
	background: url(../images/artist/menu_live_on.jpg) no-repeat;
}
nav .media.current a {
	background: url(../images/artist/menu_media_on.jpg) no-repeat;
	width: 74px;
}
nav .media a {
	background: url(../images/artist/menu_media_off.jpg) no-repeat;
	width: 74px;
	font-size:0;
}
nav .media a:hover {
	background: url(../images/artist/menu_media_on.jpg) no-repeat;
}
nav .bio.current a {
	background: url(../images/artist/menu_biography_on.jpg) no-repeat;
	width: 143px;
}
nav .bio a {
	background: url(../images/artist/menu_biography_off.jpg) no-repeat;
	width: 143px;
	font-size:0;
}
nav .bio a:hover {
	background: url(../images/artist/menu_biography_on.jpg) no-repeat;
}

nav .disco.current a {
	background: url(../images/artist/menu_discography_on.jpg) no-repeat;
	width: 115px;
}
nav .disco a {
	background: url(../images/artist/menu_discography_off.jpg) no-repeat;
	width: 115px;
	font-size:0;
}
nav .disco a:hover {
	background: url(../images/artist/menu_discography_on.jpg) no-repeat;
}


nav .equipment.current {
	background: url(../images/artist/menu_equipment_on.jpg) no-repeat;
	width: 135px;
}
nav .equipment a  {
	background: url(../images/artist/menu_equipment_off.jpg) no-repeat;
	width: 135px;
	font-size:0;
}
nav .equipment a:hover {
	background: url(../images/artist/menu_equipment_on.jpg) no-repeat;
}




.PageNavi {
	text-align:right;
	padding:10px 0;
}


#mainWrap {
	width: 800px;
	background-color: #FFFFFF;
	border-left:5px solid #595959;
	border-right:5px solid #595959;
	margin: 0px auto;
	padding:0 25px 25px;
}
#left_side {
	float: left;
	width: 150px;
}
#left_side p {
	margin:0;
	padding-bottom:5px;
}
#left_side #release {
	margin: 0 0 15px;
}
#right_side {
	float: right;
	width: 555px;
	background-color: #595959;
	padding: 25px 39px;
	border: 1px solid #000000;
}
.entry {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom:1px dotted #999999;
}
h2.title {
	background-image: url(../images/artist/icon_squaer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 15px;
	padding: 0 0 0 20px;
	font-size: 18px;
	font-weight: bold;
	color: #FFEA00;
	line-height: 1.2em;
}
ul.newsList {
	margin: 0 0 20px;
	padding: 0 0 20px;
	border-bottom:1px dotted #999999;	
}
ul.newsList p {
	padding-top: 0;
}
ul.newsList li.newsThumb {
	float:left;
	width:155px;
	margin: 0 20px 20px 0;
}
ul.newsList li.newsThumb img {
	width:155px;
}
ul.newsList li.newsText {
	float:left;
	width:380px;
}
ul.newsList li.newsTopic {
	width: 555px;
}
#discType {
	margin-bottom:20px;
}
#discType li {
	display:inline-block;
}
.worksList {
	margin-bottom:30px;
	float: left;
	width: 50%;
}
.worksThumb {
	float:left;
	width: 100px;
	margin-right: 10px;
}
.worksThumb img {
	width: 100%;
	height: auto;
	/* min-height:155px; */
}
.worksText {
	float:left;
	width: 150px;
	/* padding-top:10px; */
	min-height: 240px;
	font-size: 12px;
	line-height: 1.3;
}

.worksText a {
	color: #024073;
}


#to_past_area {
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 555px;
	font-weight: bold;
	color: #C7FF00;
	text-decoration: none;
}
#to_past_area a {
	text-align: right;
	margin: 0px;
	padding: 0px;
	width: 555px;
	font-weight: bold;
	text-decoration: underline;
	color: #C7FF00;
}
footer {
	width:840px;
	background-color:#595959;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	padding: 10px;
	margin:0 auto;
}
.font_yw {
	font-size: 14px;
	font-weight: bold;
	color: #C7FF00;
}

/*
	######################### disc #########################
*/

#disc_menu_area {
	padding: 0px;
	height: 15px;
	font-size: 1px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 385px;
}
*html #disc_menu_area {
	width: 315px;
}
#disc_area {
	margin: 0px;
	padding: 0px;
}

.box img{
  width: 100px;
  height: 100px;
}


#disc_menu_area #album {
	background-image: url(../images/artist/btn_al_on.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 67px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#disc_menu_area #single {
	background-image: url(../images/artist/btn_sin_on.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 67px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#disc_menu_area #dvd {
	background-image: url(../images/artist/btn_dvd_on.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 67px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#disc_menu_area  #record {
	background-image: url(../images/artist/btn_rec_on.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 67px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#disc_menu_area #work {
	background-image: url(../images/artist/btn_wrk_on.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 15px;
	width: 67px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#disc_menu_area #album a {
	background-image: url(../images/artist/btn_al_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 67px;
	display: block;
	float: left;
}
#disc_menu_area #single a {
	background-image: url(../images/artist/btn_sin_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 67px;
	display: block;
	float: left;
}
#disc_menu_area #dvd a {
	background-image: url(../images/artist/btn_dvd_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 67px;
	display: block;
	float: left;
}
#disc_menu_area #record a {
	background-image: url(../images/artist/btn_rec_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 67px;
	display: block;
	float: left;
}
#disc_menu_area #work a {
	background-image: url(../images/artist/btn_wrk_off.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 67px;
	display: block;
	float: left;
}
#disc_menu_area #album a:hover {
	background-image: url(../images/artist/btn_al_on.gif);
	display: block;
}
#disc_menu_area #single a:hover {
	background-image: url(../images/artist/btn_sin_on.gif);
	display: block;
}
#disc_menu_area #dvd a:hover {
	background-image: url(../images/artist/btn_dvd_on.gif);
	display: block;
}
#disc_menu_area #record a:hover {
	background-image: url(../images/artist/btn_rec_on.gif);
	display: block;
}
#disc_menu_area #work a:hover {
	background-image: url(../images/artist/btn_wrk_on.gif);
	display: block;
	



}
.disc_box {
	padding: 0px;
	float: left;
	width: 260px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 30px;
	margin-left: 8px;
	height: 180px;
}
.disc_box .image {
	padding: 0px;
	float: left;
	width: 100px;
	margin: 0px;
}
.disc_box .image .box {
	padding: 0px;
	float: left;
	width: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
.disc_box .dscrp {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 150px;
}
.disc_box .dscrp .disc_title {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-size: 12px;
	font-weight: bold;
}
.disc_box .dscrp .btn {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.disc_box .dscrp .amazon {
	float: left;
}
.disc_box .dscrp .itunes {
	float: right;
}

/*
	######################### disco #########################
*/
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#disco_list {
	width: 465px;
	padding-right: 50px;
	padding-left: 50px;
	font-size: 13px;
	padding-top: 15px;
}
#disco_btn_area {
	padding-bottom: 15px;
}
#disco_list a {
	color: #FFFFFF;
	text-decoration: none;
}
#disco_list a:hover {
	color: #999999;
}
.td_text {
	color: #FFFFFF;
	text-align: center;
	width: 154px;
	padding-bottom: 5px;
}
.td_text02 {
	color: #FFFFFF;
	text-align: center;
	width: 154px;
	padding-bottom: 5px;
	padding-top: 20px;
}
.td_img {
	height: 154px;
	width: 154px;
	background-color: #000000;
	text-align: center;
}
.td_next_01 {
	padding-left: 96px;
	padding-bottom: 20px;
}
.td_next_02 {
	padding-left: 96px;
	padding-top: 20px;
	height: 26px;
}
#btn_next_01 {
	color: #333333;
	background-image: url(../images/artist/btn_next_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 273px;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	position: relative;
}
#btn_next_02 {
	color: #FFFFFF;
	background-image: url(../images/artist/btn_next_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 273px;
	font-weight: bold;
	text-align: center;
	position: relative;
	padding-top: 3px;
}
#btn_click_01 {
	position: absolute;
	left: 194px;
	top: 4px;
}
#btn_click_02 {
	position: absolute;
	left: 198px;
	top: 1px;
}
#popup {
	background-image:none;
	background-color:#000;
}
p {
  display: block;
  -webkit-margin-before: 0.5em;
  -webkit-margin-after: 0.5em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
#popup_flame {
	width: 465px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	background-color: #000000;
	padding-top: 15px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}
a:link {
	color: #ffff00;
}
a:visited {
	color: #ffff00;
}
#popup_thumb {
	float:left;
	width:230px;
	padding-bottom:20px;
}
#popup_thumb img {
	width: 155px;
	height: 155px;
}
#popup_text h3 {
	font-weight:bold;
}
#popup_flame_left {
	width: 230px;
	float: left;
	font-size: 11px;
}
#popup_flame_left img{
  width: 155px;
  height: 155px;
}
#popup_flame_right {
	float: right;
	width: 215px;
	padding-left: 20px;
}

.btn {
	padding: 0px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 150px;
}
.amazon {
	float: left;
}
.itunes {
	float: right;
}
#popup_flame_center {
	width: 465px;
	float: left;
	font-size: 11px;
}


#close {
	text-align: right;
	padding-bottom: 15px;
}
.disco_box {
	float: left;
	width: 154px;
	background-color: #000000;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}

.disco_box_text {
	height: 30px;
}

.disco_box img{
  width: 154px;
  height: 154px;
}




.after-content {
	color: yellow;
}